/* 기존 스타일 커스텀 */
.bot_box .bot_txt{max-width: calc(100% - 20px);}
.today_date span{display: table;width: inherit;}
.chat_bottom{z-index: 97;}
/*.ico_logo{z-index:96;}*/

.dispNone{display: none;}

.slide_wrap button:focus {outline:-webkit-focus-ring-color auto 1px !important;}
.slick-dots button:focus {outline:-webkit-focus-ring-color auto 1px !important;}
button.slick-arrow:focus {outline:-webkit-focus-ring-color auto 1px !important;}
.icon_box:focus, .keyword li > a:focus {outline: none; box-shadow: 0 0 0 2px #000 !important;}
.sa-button-container button:focus {outline: none; box-shadow: 0 0 0 2px #000 !important;}

.bot_txt img {max-width: 100%;}
.bot_txt br + img {margin-top: 10px;}
.bot_txt img + ul {margin-top: 10px;}
.chat_top {position: fixed;top: 0;width: 100%;}

.query_box {cursor: pointer;}

.connect_box,.connect_box span {z-index: 99;}

.inp.chatting {min-height: 45px; padding: 12px 45px 12px 16px;}

.slide_papers .slick-slide {height: auto !important;}

/* 만족도 조사 커스텀 */
.popup.survey .survey_box .survey_tit { margin-bottom: 25px; }
.popup.survey .survey_box .sub_txt { line-height: 1.6; margin-bottom: 15px; }
.survey_box hr {height: 1px;background-color: #c5c5c5;border: 0px solid;margin-top: 20px;margin-bottom: 20px;}
.weak_list {text-align: left;margin: 10px 10px 10px 0px;padding-left: 15px; line-height: 1.5em;}
.weak_list label {width: calc(100% - 22px);}
.weak_list input[type=radio] {width: 20px;height: 12px;position: relative;}
.opinion {margin-top: 5px !important;}
#opinion-mask {float: left;color: #d91919;margin: 5px 0px 0px 5px;font-weight: bold;font-size: smaller;}

/* 자동완성 및 전송 클릭 강조 */
.keyword_box li .sch_keyword:focus, .keyword_box li .sch_keyword:active, .keyword_box li .sch_keyword:hover{background:#0d72ec;color:white;}
.keyword_box li .sch_keyword:focus strong, .keyword_box li .sch_keyword:active strong, .keyword_box li .sch_keyword:hover strong{color:#00e3ff;}
.btn_send button:focus, .btn_send button:active, .btn_send button:hover{outline:2px solid #0075c3;outline-offset:3px;outline-style:dashed; -webkit-tap-highlight-color: #0075c3;}

/* 첫 진입시 이용안내 */
#chat-guide-box .ignore_close {position: absolute;bottom: -1em;left: 50%;text-align: center;color: #fff;transform: translate(-50%, -50%);}
#chat-guide-box .ignore_close a {color: #fff;}

#chat-guide-box .guide-notice {
    line-height: 2.3;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1); border: #0075c3 solid 0px; border-radius: 10px;
    background: rgba(255,255,255,0.95);padding: 20px;width: 280px; height: 60px;
    position: absolute;bottom: calc(50% - 185px);left: 50%;text-align: center;transform: translate(-50%, -50%);
}

/* 질문가이드 */
.accordion a {color: #666; font-weight: bold;}
.acc_dd {transform: skew(0.03deg);}
.acc_dd ul > li.acc_dt_list {list-style: none;}
.acc_dd ul > li.acc_dt_list > a {color: #666;}
.acc_dd ul > li.acc_dt_list:before {color: #666; content: "⁕"; width: 1em;}
.acc_dd ul > li.acc_dt_inner {list-style: none; margin-left: 1em;}
.acc_dd ul > li.acc_dt_inner > a {color: #416b87; text-indent: -1em;}
.acc_dd ul > li.acc_dt_inner:before {color: #416b87; content: "–"; width: 1em;}
/* #guide-box .chat_cont.dtl {background-color: #fff; line-height: 2;}*/

/* 채팅창 글자 크게 */
#chat_list.big .chat_talk, #chat_list.big .user_txt {font-size: 1.8rem}

/* 팝업 이미지 */
.popup.image .layer_cont{position:absolute;box-sizing:border-box;cursor:pointer; cursor:hand}

/* 카드형 답변 */
.keyword.card li > a { min-width: unset; }

/* 슬라이드형 답변 */
.chat_talk > .query_wrap{margin-top: 10px;}
.chat_talk > .query_wrap .query_box{background: #f1f1f1;}

/* 자동완성 */
#ch_box:checked~ .auto_keyword{display: block;}

/* S: 상담이력 */
.history_box .bot_history[onclick="switchBox()"] {height: inherit;}
.history_box .bot_history[onclick="switchBox()"]:after {display: none;}
.history_box strong {display: inline-block; width: calc(100% - 10px); white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
/* E: 상담이력 */

/* S: 인접 질문 */
.btn_siblings {clear: both;}
.btn_siblings::-webkit-scrollbar {height: 10px;}
.btn_siblings::-webkit-scrollbar-thumb {border-radius: 10px; border: 2px solid transparent; background-clip: padding-box; background-color: #b9b9b9;}
.btn_siblings::-webkit-scrollbar-track {background-color: #e8f4ff; border-radius: 5px;}
.btn_siblings .btn {font-size: smaller; background: #f1f1f1; padding: 5px; border: #b9b9b9 solid 1px; margin-right: 2px; margin-bottom: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; }
/* E: 인접 질문 */

/* S: 연계 테이블 */
table.ift {width: 100%;margin: 10px 0px;}
.ift tr:not(:last-child) {/*border-bottom: solid 1px #98a8b3;*/}
.ift tr:nth-child(odd) {background-color: #e8e8e8;}
.ift th, .ift td {text-align: left;padding: 10px;color: #616161;}
/* E: 연계 테이블 */

/* S: 상담사 연결 현황 팝업 추가 - KLC */
.popup.counselor .layer_cont{position:absolute;top:50%;left:50%;transform: translate(-50%,-50%);width:310px;border-radius:20px;background-color: #fff;box-sizing:border-box;}
.popup.counselor .counselor_box{padding:40px 30px;}
.popup.counselor .counselor_box .counselor_tit{display:block;margin-bottom:10px;font-size:22px;font-weight:bold;letter-spacing:-0.55px;line-height: 0.82;}
.popup.counselor .counselor_box .sub_txt{font-size:1.6rem;letter-spacing:-0.4px;color:#333;line-height:1.13;margin-bottom: 25px;transform: skew( 
-0.3deg);}
.popup.counselor .counselor_box .wait_txt{font-size:1.6rem;letter-spacing:-0.4px;color:#333;line-height:1.13;margin-bottom: 25px;transform: skew( 
-0.3deg);}
.popup.counselor .counselor_box .wait_time{font-size:1.6rem;letter-spacing:-0.4px;color:#333;line-height:1.13;margin-bottom: 25px;transform: skew( 
-0.3deg);}
.counselor_btn_group .pop_btn{margin-top: 15px;width: 110px;height:40px;padding: 12px 0;letter-spacing: -0.35px;font-size: 1.4rem;font-weight: bold;line-height: 1.29;}
.counselor_btn_group .pop_btn.blue{color:#fff;background-color: #0075c3;border-radius: 30px;}
.counselor_btn_group .pop_btn.skyblue{color:#fff;background-color: #298aff;border-radius: 30px;}
/* E: 상담사 연결 현황 팝업 추가 - KLC */